Bug 83904 - new port: x11/thinglaunch - A very fast launcher program for X
Summary: new port: x11/thinglaunch - A very fast launcher program for X
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-22 13:30 UTC by Emanuel Haupt
Modified: 2005-07-25 16:37 UTC (History)
0 users

See Also:


Attachments
thinglaunch.shar (1.82 KB, text/plain)
2005-07-22 13:30 UTC, Emanuel Haupt
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt 2005-07-22 13:30:15 UTC
new port: x11/thinglaunch - A very fast launcher program for X

Thinglaunch is a very fast launcher program for X.

You can bind it to a key in your favorite window manager, and when you want to
start a program, just type its name. thinglaunch has a tiny footprint and
depends only on Xlib.
Comment 1 Jean-Yves Lefort freebsd_committer 2005-07-24 03:58:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-07-25 16:37:08 UTC
State Changed
From-To: open->closed

Committed, thanks!